
<div class="form-row pt-2">
  <div class="form-group col-12 col-lg-6 text-center">
    <color-chrome (onChangeComplete)="Cambiar_Color($event)"></color-chrome>
  </div>
  <div class="form-group col-12 col-lg-6">
    <div class="row">
      <div class="col-12">
        <div class="card">
          <div class="card-body" [style.background-color]="tHexadecimalActual"></div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <button class="btn btn-success btn-block btn-icon-split mt-2" type="button" (click)="Agregar()"><span class="icon text-white-50"><i class="fas fa-plus"></i></span><span class="text">Agregar</span></button>
      </div>
    </div>
  </div>
</div>